Subject: Re: 1.8.4 rebase regression?

From: Patrick Welche <[email-masked]>
Date: Mon, 16 Sep 2013 11:28:32 +0100

On Mon, Sep 16, 2013 at 09:52:35AM +0200, Matthieu Moy wrote:
> Patrick Welche <[email-masked]> writes:
> 
> > I just upgraded (via pkgsrc) from git 1.8.3.4 to 1.8.4. With 1.8.4, I had
> > local changes in glib, did a git pull --rebase. Some of my changes
> > conflicted, but
> >
> > $ git rebase --abort
> > No rebase in progress?
> >
> > so somehow the usual process of amending the edit, or skipping the patch
> > no longer works.
> >
> > I found a similar report at:
> > http://mail-index.netbsd.org/pkgsrc-users/2013/09/14/msg018646.html
> 
> Does the following patch fix this issue?
> 
>   https://github.com/git/git/commit/99855dd

Yes thanks!

CONFLICT (content): Merge conflict in glib/gmain.c
Failed to merge in the changes.

:-)

Any thoughts of the cosmetic ESC[31m change?

Cheers,

Patrick